seedream-5-0-lite-260128。
对于特定内容请求,请选择 Special-Ns 资源分组。
核心能力
- 文生图 — 根据文本生成单张图片或连贯组图
- 图生图 — 编辑图片并组合多张参考图中的内容
- 视觉指令编辑 — 识别箭头、框选、遮罩和涂鸦标记
- 知识型视觉内容 — 生成图表、公式、教学插图和信息图
- 组图生成 — 生成角色和风格一致的分镜、漫画或品牌素材
- 文生图
- 图生图
单图生成
cURL
curl https://www.anyfast.ai/v1/images/generations \
-H "Authorization: Bearer <token>" \
-H "Content-Type: application/json" \
-d '{
"model": "seedream-5-0-lite-260128",
"prompt": "生成一张讲解水循环的干净编辑风海报,标签准确、层级清晰",
"size": "2K",
"response_format": "url",
"output_format": "png",
"watermark": false
}'
连贯组图
cURL
curl https://www.anyfast.ai/v1/images/generations \
-H "Authorization: Bearer <token>" \
-H "Content-Type: application/json" \
-d '{
"model": "seedream-5-0-lite-260128",
"prompt": "生成四张连贯的电影分镜:宇航员维修飞船、遭遇陨石雨、躲避撞击、最终安全返回",
"size": "2K",
"sequential_image_generation": "auto",
"sequential_image_generation_options": { "max_images": 4 },
"output_format": "png",
"watermark": false
}'
参数
| 参数 | 类型 | 必填 | 说明 |
|---|---|---|---|
model | string | 是 | 固定为 seedream-5-0-lite-260128 |
prompt | string | 是 | 图片生成提示词 |
size | string | 否 | 2K、3K、4K 或受支持的明确像素尺寸 |
seed | integer | 否 | 随机种子 |
sequential_image_generation | string | 否 | auto 开启组图;disabled 生成单图 |
sequential_image_generation_options.max_images | integer | 否 | 组图最大生成数量 |
response_format | string | 否 | url 或 b64_json |
output_format | string | 否 | png 或 jpeg |
watermark | boolean | 否 | 是否添加 AI 生成水印 |
optimize_prompt_options.mode | string | 否 | 使用 standard |
快速示例
cURL
curl https://www.anyfast.ai/v1/images/generations \
-H "Authorization: Bearer <token>" \
-H "Content-Type: application/json" \
-d '{
"model": "seedream-5-0-lite-260128",
"prompt": "将图一人物的服装替换为图二的服装,保留图一的人物身份、姿势、光线和背景",
"image": [
"https://example.com/person.png",
"https://example.com/outfit.png"
],
"size": "2K",
"output_format": "png",
"watermark": false
}'
基于参考图生成连贯组图
{
"model": "seedream-5-0-lite-260128",
"prompt": "使用参考角色生成四张连贯的电影分镜",
"image": ["https://example.com/character.png"],
"size": "2K",
"sequential_image_generation": "auto",
"sequential_image_generation_options": {
"max_images": 4
},
"response_format": "url",
"output_format": "png",
"watermark": false
}
参数
| 参数 | 类型 | 必填 | 说明 |
|---|---|---|---|
model | string | 是 | 固定为 seedream-5-0-lite-260128 |
prompt | string | 是 | 图片编辑或参考图生成指令 |
image | string 或 array | 是 | 图片 URL、Base64 data URI 或参考图数组,最多 14 张 |
size | string | 否 | 2K、3K、4K 或受支持的明确像素尺寸 |
seed | integer | 否 | 随机种子 |
sequential_image_generation | string | 否 | auto 开启组图;disabled 生成单图 |
sequential_image_generation_options.max_images | integer | 否 | 组图最大生成数量 |
response_format | string | 否 | url 或 b64_json |
output_format | string | 否 | png 或 jpeg |
watermark | boolean | 否 | 是否添加 AI 生成水印 |
输入图片限制
- 格式:
jpeg、png、webp、bmp、tiff、gif、heic、heif - 单张图片不超过
30 MB - 宽高比范围为
[1/16, 16],宽和高均大于14px - 单张图片总像素不超过
36,000,000 - 最多 14 张参考图;参考图与生成图片数量之和不超过 15
当
response_format 为 url 时,生成链接有效期为 24 小时,请及时保存。API 参考
查看 Seedream 5.0 Lite 文生图和图生图 API。